@charset "UTF-8";
/* CSS Document */

.price-panel{
	display:inline;
	padding:30px 0px 0px 0px;
	}
.calculator{
	margin: 0px 0px 0px 0px;
	}
.calContentContainer{
	margin:10px 15px 15px 5px;
	}
.productDisplayHeading-ie {
	margin:0px;
	padding:0px;
	width:150px;
	height:170px;
	/*background:url(../images/productDisplay.png) top no-repeat;*/
	float:left;
	text-align:center;
}
.ie-top-padding {
	padding-top:20px;
}